@font-face {
    font-family: 'MerriweatherLight';
    src: url('MerriweatherLight.eot');
    src: url('MerriweatherLight.eot') format('embedded-opentype'),
         url('MerriweatherLight.woff') format('woff'),
         url('MerriweatherLight.ttf') format('truetype'),
         url('MerriweatherLight.svg#MerriweatherLight') format('svg');
}
@font-face {
    font-family: 'gotham-book-webfont';
    src: url('gotham-book-webfont.eot');
    src: url('gotham-book-webfont.eot') format('embedded-opentype'),
         url('gotham-book-webfont.woff') format('woff'),
         url('gotham-book-webfont.ttf') format('truetype'),
         url('gotham-book-webfont.svg#gotham-book-webfont') format('svg');
}
@font-face {
    font-family: 'gotham-light';
    src: url('gotham-light.eot');
    src: url('gotham-light.eot') format('embedded-opentype'),
         url('gotham-light.woff') format('woff'),
         url('gotham-light.ttf') format('truetype'),
         url('gotham-light.svg#gotham-light') format('svg');
}
@font-face {
    font-family: 'ro_gotham-medium-webfont';
    src: url('ro_gotham-medium-webfont.eot');
    src: url('ro_gotham-medium-webfont.eot') format('embedded-opentype'),
         url('ro_gotham-medium-webfont.woff') format('woff'),
         url('ro_gotham-medium-webfont.ttf') format('truetype'),
         url('ro_gotham-medium-webfont.svg#ro_gotham-medium-webfont') format('svg');
}
@font-face {
    font-family: 'gotham-bold-webfont';
    src: url('gotham-bold-webfont.eot');
    src: url('gotham-bold-webfont.eot') format('embedded-opentype'),
         url('gotham-bold-webfont.woff') format('woff'),
         url('gotham-bold-webfont.ttf') format('truetype'),
         url('gotham-bold-webfont.svg#gotham-bold-webfont') format('svg');
}
@font-face {
    font-family: 'gotham_black-webfont';
    src: url('gotham_black-webfont.eot');
    src: url('gotham_black-webfont.eot') format('embedded-opentype'),
         url('gotham_black-webfont.woff') format('woff'),
         url('gotham_black-webfont.ttf') format('truetype'),
         url('gotham_black-webfont.svg#gotham_black-webfont') format('svg');
}